/* 公共 */
.wrap {
    width: 1280px;
    margin: 0 auto;
}
.fr {
    float: right;
}
.fl {
    float: left;
}
.container {
    text-align: left;
}
a:hover {
    text-decoration: none;
}

/* banner */
.home_banner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.home_banner .home_banner_video {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
}
.home_banner .home_banner_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.side_banner_item_a1 {
    position: absolute;
    left: 0;top:0;
}
.side_banner_item_a2 {
    position: absolute;
    right: 0;bottom:0;
}
.side_banner_item {
    position: absolute;
    z-index: 999;
    left: 0;right: 0;
    top:50%;
    transform: translate(0,-60%);
    width: 626px;
    margin:0 auto;
    color:#fff;
    padding:40px 0 36px;
    text-align: center;
}
.side_banner_item_infor {
    width: 450px;
    margin:0 auto;
}
.side_banner_item_title {
    font-size: 42px;
    color:#fff;
    font-weight: bold;
    margin-bottom: 17px;
}
.side_banner_item_line {
    position: relative;
    width: 59px;
    height: 3px;
    background: #239ede;
    margin:0 auto 12px;
}
.side_banner_item_text {
    font-size: 16px;
    color:#fff;
    line-height: 28px;
}
.home_banner_mouse {
    position: absolute;
    z-index: 99;
    left: 0;right: 0;
    bottom:0;
    width: 200px;
    text-align: center;
    margin:0 auto;
}
.banner_mouse_icon {
    margin-bottom: 20px;
}
.banner_mouse_title {
    color:#ffffff;
    margin-bottom: 30px;
}
.banner_mouse_line {
    position: relative;
    width: 1px;
    height: 80px;
    margin:0 auto;
    background: #466ec1;
    border-radius: 10px
}
.banner_mouse_line_tm {
    -webkit-animation: k-ink 2s linear -.5s infinite;
    animation: k-ink 2s linear -.5s infinite;
    background-color: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}
/* banner end */

/* announcement */
.home_announcement {
    padding:67px 0 50px;
    background: #f9f9fc;
}
.home_entrance {
    position: relative;
    float: left;
    width: 352px;
}
.home_entrance_top {
    position: relative;
    width: 352px;
    height: 287px;
    padding-top: 59px;
    background: url(../img/xinan/home_b.png) no-repeat center center;
    text-align: center;
}
.home_entrance_icon {
    margin-bottom: 24px;
}
.home_entrance_icon img {
    width: 88px;
}
.home_entrance_a {
    font-size: 23px;
    color:#000000;
    margin-bottom: 2px;
}
.home_entrance_b {
    font-size: 14px;
    color:#b2b2b2;
    margin-bottom: 30px;
}
.home_entrance_btn {
    display: block;
    width: 168px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 15px;
    color:#fff;
    border-radius: 30px;
}
.home_entrance_b1 {
    background: #c30d23;
}
.home_entrance_b2 {
    background: #239ede;
}

.home_entrance_code {
    text-align: center;
}
.home_entrance_code_item {
    display: inline-block;
    margin-right: 21px;
    width: 132px;
}
.home_entrance_code_item:last-child {
    margin-right: 0;
}
.home_entrance_code_icon {
    width: 132px;
    height: 132px;
    border:1px solid #dddddd;
    overflow: hidden;
    margin-bottom: 6px;
}
.home_entrance_code_title {
    font-size: 12px;
    color:#868686;
}

.home_announcement_right {
    position: relative;
    width: 708px;
    padding-top: 36px;
}
.home_announcement_title {
    margin-bottom: 25px;
}
.home_announcement_title h4 {
    font-size: 23px;
    color:#191919;
    margin-bottom: 8px;
}
.home_announcement_title h6 {
    font-size: 14px;
    color:#b2b2b2;
}
/* 通知公告 */
.home_announcement_group {
    margin-bottom: 23px;
}
.home_announcement_group .news_item {
    line-height: 36px;
    border-bottom: 1px solid #ebebeb;
}
.home_announcement_group .news_item a {
    display: block;
    padding: 15px 0;
    height: 23px;
    line-height: 23px;
    font-size: 14px;
    color: #545454;
}
.home_announcement_group .news_item a:hover {
    color: #239ede;
}
.home_announcement_group .news_item .news_title {
    width: 450px;
    float: left;
    transition: all 0.5s;
}
.home_announcement_group .news_item .news_title:hover {
    padding-left: 15px;
}
.home_announcement_group .news_item .news_time {
    width: 160px;
    float: right;
}
.home_announcement_group .page {
    display: none;
}
.home_announcement_more {
    text-align: right;
}
.home_announcement_more a {
    font-size: 14px;
    color:#545454;
}


/* product */
.home_product {
    padding:60px 0 70px;
}
.home_title {
    text-align: center;
}
.home_title h4 {
    font-size: 23px;
    color:#191919;
    margin-bottom: 9px;
}
.home_title h6 {
    font-size: 14px;
    color:#b2b2b2;
}
.home_product_cont{
    padding:0 12px;
    margin-top: 40px;
    padding-bottom: 32px;
    box-shadow: -4px 0 18px #f7f7f7, 0 -4px 18px #f7f7f7, 0 4px 18px #f7f7f7, 4px 0 18px #f7f7f7;
}
.home_product_group {
    position: relative;
    z-index: 99;
    padding:43px 28px 0;
    margin-bottom: 40px;
}
.home_product_group  .product_item {
    position: relative;
    width: 358px;
    margin-right: 63px;
}
.home_product_group  .product_item a {
    display: block;
    position: relative;
}
.home_product_group  .product_item.active a:after {
    content: "";
    position: absolute;
    left: 56px;
    bottom:-41px;
    width: 32px;
    height: 16px;
    background: url(../img/xinan/home_icon7.png) no-repeat center center;
}
.home_product_group .product_item_img {
    position: relative;
    width: 100%;
    height: 205px;
    overflow: hidden;
    margin-bottom: 26px;
}
.home_product_group .product_item_right {
    width: 294px;
}

.home_business_line {
    position: relative;
    height: 1px;
    background:#e3e3e3;
    margin-bottom: 20px;
}
.home_business_btm {
    padding-left: 89px;
}
.home_business_item {
    float: left;
    width: 300px;
    margin-right: 125px;
}
.home_business_item:last-child {
    margin-right: 0;
}
.home_business_item a {
    display: block;
    font-size: 15px;
    color:#7c7c7c;
    line-height: 26px;
}
.home_product_btm {
    box-sizing: border-box;
    font-size: 16px;
    position: relative;
    background: #239ede;
    height: 89px;
    padding:25px 40px 25px 35px;
    line-height:39px;
    color:#fff;
}   
.home_product_link {
    display: block;
    width: 176px;
    background: #ffffff;
    font-size: 14px;
    color: #000000;
    border-radius: 30px;
    text-align: center;
}
.home_product_link img {
    margin:-3px 14px 0 0;
    vertical-align: middle;
}
.product_cont {
    padding:68px 0 110px;
}
.product_title {
    font-size: 23px;
    color:#000000;
    text-align: center;
}
.product_btm {
    margin-top: 37px;
}
.product_item {
    float: left;
    width: 382px;
    margin-right: 67px;
}
.product_item:last-child {
    margin-right: 0;
}
.product_item_img {
    position: relative;
    width: 382px;
    height: 219px;
    overflow: hidden;
    margin-bottom: 26px;
}
.product_item_img img {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.product_item_img:hover img  {
    transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    -moz-transform: scale(1.1); 
    -webkit-transform: scale(1.1); 
    -o-transform: scale(1.1); 
}
.product_item_icon {
    width: 46px;
}
.product_item_right {
    position: relative;
    width: 320px;
}
.product_item_title {
    font-size: 16px;
    color:#191919;
    font-weight: bold;
    margin-bottom: 14px;
}
.product_item_text {
    font-size: 13px;
    color:#939393;
    line-height: 24px;
}
/* product end */


/* news */
.home_news {
    position: relative;
    padding:92px 0 78px;
    background: #f9f9fc;
}
.home_news_cont {
    position: relative;
    height: 550px;
}
.home_news_inside {
    position: absolute;
    right: 0;
    top:0;
    width: 1100px;
    height: 100%;
    background: #fff;
    box-shadow: -4px 0 18px #f7f7f7, 0 -4px 18px #f7f7f7, 0 4px 18px #f7f7f7, 4px 0 18px #f7f7f7;
}
.home_news_more {
    position: absolute;
    z-index: 99;
    right: 44px;
    top:29px;
}
.home_news_more a {
    font-size: 13px;
    color:#b8b8b8;
    line-height: 20px;
}
.home_news_more img {
    margin:-3px 0 0 8px;
    vertical-align: middle;
}
.home_news_title {
    position: absolute;
    z-index: 99;
    left: 302px;
    top:-27px;
    font-size: 38px;
    color:#000000; 
}
.home_news_btm {
    padding:60px 0 0 28px;
}
.home_news_swiper {
    width: 1200px;
}

.home_news_item_left {
    position: relative;
    width: 546px;
    height: 417px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap; 
}
.home_news_item_left img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.home_news_item_right {
    position: relative;
    width: 546px;
    height: 417px;
}
.home_news_item_cell {
    position: absolute;
    width: 100%;
    left: 0;
    top:50%;
    transform:translate(0,-50%);
}
.home_news_item_date {
    font-size: 13px;
    color:#191919;
    margin-bottom: 20px;
}
.home_news_item_title {
    font-size: 20px;
    color:#191919;
    margin-bottom: 18px;
}
.home_news_item_line {
    margin-bottom: 24px;
}
.home_news_item_des {
    font-size: 13px;
    color:#747474;
    height: 40px;
    overflow: hidden;
    line-height: 22px;
    margin-bottom: 24px;
}
.home_news_item_more {
    display: block;
    width: 139px;
    height: 51px;
    line-height: 49px;
    text-align: center;
    font-size: 13px;
    color:#239ede;
    border:1px solid #239ede;
    border-radius: 30px;
}
.home_news_swiper .swiper-button-next, .home_news_swiper .swiper-button-prev {
    position: absolute;
    top:309px;
    width: 66px;
    height: 69px;
    z-index: 10;
    opacity: 1;
    cursor: pointer;
    -moz-background-size: 66px 69px;
    -webkit-background-size: 66px 69px;
    background-size: 66px 69px;
    background-position: center;
    background-repeat: no-repeat;
}
.home_news_swiper .swiper-button-next {
    background-image: url(../img/xinan/news_next.jpg);
    left: 544px;
    right: auto;
}
.home_news_swiper .swiper-button-prev {
    background-image:url(..//img/xinan/news_prev.jpg);
    left: 420px;
    right: auto;
}

/* home_btm */
.home_btm {
    position: relative;
    background: url(../img/xinan/home_e.jpg) no-repeat center center;
    height: 362px;
    color:#fff;
    text-align: center;
}
.home_btm .home_btm_group {
    padding-top: 104px;
}
.home_btm_item {
    display: inline-block;
    width: 500px;
    margin-right: 30px;
}
.home_btm_item:last-child {
    margin-right: 0;
}
.home_btm_item_icon {
    margin-bottom: 20px;
}
.home_btm_item_title {
    font-size: 24px;
    margin-bottom: 13px;
}
.home_btm_item_des {
    font-size: 13px;
    margin-bottom: 15px;
}
.home_btm_item_link a {
    display: inline-block;
    font-size: 13px;
    line-height: 26px;
    color:#fff;
    border-bottom: 2px solid #fff;
}

